Subject: smallmouth x largemouth hybrid

From: [email-masked]
Date: 9 May 1995 03:18:48 GMT

wp: If this is the research I am thinking of it would have been
 wp: conducted about 10 years ago and was nicknamed the Mean Mouth Bass. The
 wp: feelings of the reaearcher at that time were that the fish was so
 wp: aggressive that it would be fished out if not released at a high
 wp: percentage and also a large portion of the fry died due to ingesting
 wp: prey too large to swallow.

I've taken the excellent, if shortsighted, advice of an e-mail respondent
and checked the original publication.  The article is "Bass Genetics as
Applied to Culture and Management" by William F. Childers in Black Bass
Biology and Management edited by Henry Clepper and published by the Sport
Fishing Institute, Washington, D.C. in 1975.

In his article, Childers describes the extraordinarily agressive behavior of
hatchery-produced hybrids (smallmouth males crossed with largemouth female)
that were kept in ponds. They routinely bit swimmers. This was annoying when
they were small but as they grew to about a pound were able to "lacerate the
skin." He recounts and attack upon a female swimmer who was wearing a
brightly colored swimsuit. Fish jumped from the water and struck her in the
head. He also recounts an incident in which a dog was attacked by these
fish. They jumped from the water and smashed into the dog. He also recounts
trying to inspect a nest and being unable to chase a guarding male away. He
thrashed at the fish with the tip of his fishing rod and the fish responded
by biting his legs.

I have to admit that I found this report to be fascinating. It was a little
disconcerting to find that, instead of seeing this as a possible threat to
the well being of the farm-pond-swimming public, Childers wondered whether
this was the birth of an extraordinary sport fish!

So, I did a little more research to see if any fishery biologist had been
intrigued by this behavior and what it might mean in the larger context of
things. Well, I have been disappointed in the curiosity of fishery
biologists. After all, this was 20 years ago! This was no tabloid report of
KILLER FISH, but a well-respected researher with some pretty provocative
personal esperience.

All I could find in the literature was a report by a state agency
evaluating the sportfish potential of the hybrid. They concluded that it
wasn't a decidedly better sport fish. But what AMAZED me was that, although
they noted the Childers report of agressiveness in their introduction, they
never addressed the question of agressive behavior in the report. Didn't
they have any curiosity about these fish? Did anybody get in the water to
see if what Childers reported was the case? You couldn't find out from the
report? Is this what science is all about?

Charles Moseley
[email-masked]

Rainbow V 1.11 for Delphi - Test Drive